Mise à jour Mac OSX 10.7.5

- - Dernière réponse :  kious52 - 27 juil. 2019 à 18:04
La version de ce MAC ne me permet plus de mettre à jour Firefox et Chrome.

Je suis loin d'être un technicien. Par contre il m'est dit qu'il est possible de modifier la version.

Je suis preneur d'explications simples.

Merci
Afficher la suite 

3 réponses

Meilleure réponse
Messages postés
19938
Date d'inscription
samedi 17 mars 2007
Statut
Contributeur
Dernière intervention
22 octobre 2019
4102
2
Merci
Bonjour,

Comme expliqué précédemment, ton iMac modèle 21"5 mid-2011 peut être mis à jour avec Mac OS X 10.13.6, appelée High Sierra.

Si tu fais cette mise à jour, le souci que je vois est que ton iMac n'a que 4Go de RAM: c'est très insuffisant car pour que ton iMac soit aussi performant qu'aujourd'hui, il faut au minimum 8Go de mémoire RAM avec les systèmes Mac OS X 10.10 et suivants.
Pourquoi ce ralentissement ?
La raison est une étrange conséquence de la baisse des prix des barrettes de mémoire de grandes capacités il y a quelques années. Constatant que le prix des mémoires était de plus en plus abordable, les ingénieurs Apple ont décidé de privilégier le stockage tampon non plus dans la mémoire virtuelle du disque dur mais dans la mémoire vive (RAM) sur la carte mère car le temps d'accès à une information dans une RAM est infiniment plus petit que celui nécessaire avec un disque dur. Utiliser la RAM est donc plus rapide et donc plus efficace !
Conséquence fâcheuse pour nombre de personnes: il faut doper son Mac avec plus de mémoire RAM. 4 Go est un minimum très minimum; 6Go c'est limite-limite; 8Go (ou plus) cela devient bien.

La bonne nouvelle est que ton iMac peut recevoir jusqu'à 32Go de RAM. Mais pas la peine d'en mettre autant: 8Go ou 12Go voir 16Go.
Le modèle de mémoire à acheter est celui-ci: 204-pin PC3-10600 (1333 MHz) DDR3 SO-DIMM
Voici un exemple de prix pour deux barrettes de 4Go chacune (soit 8Go au total) que tu ajouterais au 4Go déjà présent dans ton iMac (tu aurais ainsi 12Go de RAM, ce qui serait très bien):
https://www.macway.com/memoire-ram-8-go-2-x-4-go-sodimm-1333-mhz-ddr3-pc3-10600/p21284?nid=200040&oid=135644

Autre bonne nouvelle: installer ces deux barrettes de mémoire dans ton iMac est simple: https://support.apple.com/fr-fr/HT201191#2

Maintenant que tu sais augmenter la mémoire RAM de ton iMac, il y a une façon simple pour mettre à jour la version Mac OS X de ton iMac: c'est le mode restauration.
En résumé, voici les combinaisons de touches qui feront redémarrer ton iMac dans ce fameux mode restauration et qui te permettront de réinstaller un système Mac OS X:

1- "Commande (⌘) + R" : cette combinaison permet d’installer la dernière version de macOS qui était présente sur ton Mac. Autrement dit, cela installera Mac OS X 10.7.5 Lion, version que tu as en ce moment;

2- "Option + ⌘ + R" : cette combinaison permet d’effectuer une mise à niveau vers la version de Mac OS Xla plus récente compatible avec ton Mac. Autrement dit, cela installera Mac OS X 10.13.6 High Sierra;

3- "Maj + Option + ⌘ + R" : cette combinaison permet d’installer la version de Mac OS X fournie avec ton Mac lors de son achat neuf, ou la version la plus proche encore disponible. Autrement dit, cela installera probablement Mac OS X 10.6.7 Snow Leopard

Comme tu l'auras deviné, c'est le point 2- qui te concerne.

Note bien ces deux points:
a- L'appui sur la combinaison de touches doit être fait aussitôt le Mac mis en marche

b- Cet appui de touches doit être maintenu jusqu'à l'effet désiré, à savoir l'apparition de la fenêtre "Utilitaires macOS" qui ressemble à cela:



Faire évoluer son système Mac OS X via ce mode restauration est sans danger pour tes données et tes comptes utilisateurs déjà existants. Cela ne supprime aucune donnée, seuls les fichiers systèmes sont mis à jour.
Ceci dit, faire une sauvegarde avant la mise à jour sera toujours une bonne initiative.

Dernier point et probablement le plus important:
Passer de Mac OS X 10.7 à 10.13 est une sacré évolution.
Si tu as des applications ou des périphériques (imprimante, scanner, ... ) indispensables à ta vie de tous les jours, alors, avant de changer de version Mac OS X, il faut t'assurer que ces applications ou périphériques continueront de fonctionner.
Autrement dit, il faut t'assurer que le développeur ou le fabricant a créé les mises à jours pour que cela fonctionne avec Mac OS X 10.13.
Cette mise à jour d'un logiciel peut être gratuite mais aussi payante...
Si le constructeur de ton imprimante n'a pas voulu créer le pilote pour Mac OS X 10.13, alors il faut envisager l'achat d'une nouvelle imprimante...

Bonne réflexion
Ritchi

Dire « Merci » 2

Heureux de vous avoir aidé ! Vous nous appréciez ? Donnez votre avis sur nous ! Evaluez CommentCaMarche

CCM 65092 internautes nous ont dit merci ce mois-ci

Merci Ritchi. Comme je l'ai dit à Baptiste, je vais me faire assister. Je garde précieusement vos deux commentaires.
Commenter la réponse de _Ritchi_
Messages postés
1123
Date d'inscription
mercredi 11 février 2015
Statut
Membre
Dernière intervention
19 octobre 2019
241
0
Merci
Bonjour,
pouvez-vous nous donner la référence exacte de votre Mac pour voir s’il est compatible avec les derniers système d'exploitation de OS X.
Bonsoir Baptiste
Je n'ai pas trouvé comment commencer ton explication sécurité confidentialité.
Néo me manque beaucoup. Il m'est toujours proposé une mise à jour à 14e. Je veux bien le faire mais quel sera le résultat??
Encore merci de me suivre.
Bonjour à tous.
Pour vous dire qu'enfin j'ai rétabli Néo office, j'ai installé à partir de ce lien https://www.logicielmac.com/news/une-nouvelle-mise-a-jour-pour-open-office-sur-el-capitan-9810.html.
Cela fonctionne sauf que pour certains courriers enregistrés avant le changement de elcapitan, je n'arrive pas à les ouvrir. La fenêtre m'invitant à télécharger le version payante s'ouvre.
Toutefois, je retrouve mon MAC opérationnel avec une version plus récent. Ouf.
Un grand merci à tous.
*_Francis_*
Messages postés
37095
Date d'inscription
mardi 2 octobre 2007
Statut
Modérateur
Dernière intervention
22 octobre 2019
8442 > kious52 -
Bonjour,

Pourquoi absolument "Neo Office" ?

Il existe Libre Office qui sait parfaitement lire les fichiers issus de Neo Office :
https://fr.libreoffice.org/get-help/install-howto/os-x/

et éventuellement Open Office :
https://www.openoffice.org/fr/Telecharger/

Cordialement.
Bonjour Francis.
En ce qui me concerne c'est parce que je pensais que Néo Office m'était indispensable. Je n'avais pas connaissance des deux liens que tu soumets.
Merci
Erreur de ma part (normal pour un vieux novice) c'est open office que j'ai installé. Je viens de virer Néo office.
Commenter la réponse de baptiste.r1807
0
Merci
Merci Baptiste. Je vais tenter, mais lorsque j'aurai près de moi un technicien plus compétant et surtout plus jeune.

Peur de faire "une boulette".
Commenter la réponse de kious52